/*
Theme Name: MMCTV Child Theme
Author: ACS Creative
Template: mmctv
*/

@import url("/National_Library/cs_/https://www.mmctv.org/wp-content/themes/mmctv/style.css");

* {
	-webkit-font-smoothing: antialiased!important;
}

/* -- HEADER -- */

.header-transparent .logo img {
	height: 55px;
	width: 172px;
}
.logo img {
	height: 60px;
	width: 187px;
}
.header-transparent #navigation ul li a {
	font-family: "open-sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFF!important;
}
#navigation ul li a {
	font-family: "open-sans", sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #022fd4!important;
}
#header,
#header.header-transparent.header-v1 {
	box-shadow: none!important;
}

#text-4 {
    display: inline-block;
    text-align: right;
}

#nav_menu-2 {
    display: inline-block;
    margin-left: 12px;
}

#top-bar-wrap {
    background: #000;
    width: 100%;
    text-align: right;
}

#text-4 .textwidget p {
    float: left;
    margin: 0;
    font-family: "open-sans", sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #FFF!important;
    line-height: 10px;
}

ul#menu-top-bar li a {
    padding: 8px 20px!important;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "open-sans", sans-serif;
    font-size: 14px!important;
    text-align: center;
    background: #DA2F30;
    color: #fff;
    display: inline-block;
}

ul#menu-top-bar li a:hover {
    background: #fff;
    color: #DA2F30;
}
#mobile-navigation-btn:before {
	content: 'MENU';
	font-family: "open-sans", sans-serif;
	font-weight: 600;
	padding-right: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	vertical-align: bottom;
}
#mobile-navigation-btn,
#mobile-navigation-btn:hover {
	color: #022fd4!important;
}
#mobile-navigation {
	background: #022fd4!important;
}
.site-wrapper #mobile-navigation ul li a {
	text-align: center;
	font-size: 16px;
	font-family: "open-sans", sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF!important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}



/* -- HOMEPAGE -- */

#hero {
	height: 767px;
	background: navy;
}
#hero h1 {
	font-family: "open-sans", sans-serif;
	font-weight: 400;
	font-size: 48px;
	line-height: 55px;
	color: #FFF;
}
#hero h2 {
	margin-bottom: 40px!important;
	max-width: 60%;
}
h2 {
	font-family: "open-sans", sans-serif;
	font-weight: 400;
	font-size: 24px!important;
	line-height: 36px;
	color: #FFF!important;
}
#hero h3 {
	font-family: "open-sans", sans-serif;
	font-weight: 700!important;
	font-size: 24px!important;
	text-transform: uppercase;
	color: #FFF!important;
	margin-top: 225px!important;
}
.main-btn,
.int-main-btn {
	font-family: "open-sans", sans-serif!important;
	text-transform: none!important;
	letter-spacing: 0px!important;
}
a.main-btn:hover { 
	color: #022fd4!important;
	background: #FFF!important;
	border-color: #FFF!important;
}
a.int-main-btn:hover {
	background: #FFF!important;
	color: #022fd4!important;
	border-color: #022fd4!important;
}
.section-1a,
.section-1b {
	height: 486px;
	position: relative;
}
.section-1a-text,
.section-1b-text {
	position: absolute;
	top: 300px;
	left: 100px;
}
#section-2 {
	height: 453px;
}
.section-2-bg {
	position: relative;
}
.section-2-text {
	position: relative;
	top: 115px;
	left: 100px;
}
.section-2-text p {
	font-family: "open-sans", sans-serif!important;
	color: #FFF;
	max-width: 60%;
	font-size: 16px;
	line-height: 24px;
}
#section-3 {
	margin: 80px 0 60px!important;
}
.latest-blog .blog-item .blog-item-description {
	padding: 30px 0px!important;
	font-family: "open-sans", sans-serif!important;
	color: #231f20;
}
.latest-blog .blog-item .blog-item-description h4 {
	color: #022fd4;
}



/* -- INTERIOR -- */

#main-content {
	padding-bottom: 60px;
}
#fullimagecenter {
	height: 150px;
}
#fullimagecenter h1,
#fullimagecenter .title-h1 {
	padding: 50px 0;
	text-transform: none!important;
}
#main-content h2 {
	font-size: 26px!important;
	line-height: 36px;
	color: #231f20!important;
}
#main-content h3,
h3 {
	font-size: 20px!important;
	line-height: 30px!important;
	color: #231f20!important;
	font-weight: bold!important;
}
#main-content p {
	font-family: "open-sans", sans-serif!important;
	font-size: 16px!important;
	line-height: 26px;
	color: #231f20!important;
}
#main-content .white-img {
	border: solid 1px #ededed;
}
.schedule-header h2,
.schedule-header p {
	max-width: 80%;
}
#sidebar.sidebar-right #sidebar-widgets,
.container .twelve.alt.sidebar-right {
	border: none;
}
#sidebar .widget_nav_menu {
	background: #ededed;
	padding-top: 35px;
	padding-bottom: 35px;
}
#recent-posts-2,
#archives-2,
#categories-2 {
	padding: 40px;
	background: #ededed;
}
#sidebar h3 {
	font-size: 16px!important;
}
#sidebar .widget ul li:after {
	content: none;
}
#sidebar .widget_nav_menu ul li a,
#sidebar .widget_nav_menu ul li.current_page_item a,
#sidebar .widget ul li a {
    font-family: "open-sans", sans-serif!important;
    color: #231f20;
}
#sidebar .widget_text {
	border: solid 5px #ededed;
	padding: 35px;
}
#sidebar .widget_nav_menu {
	margin-left: 0px;
}
#sidebar .textwidget {
	font-size: 13px;
	line-height: 22px;
	color: #231f20;
	font-family: "open-sans", sans-serif!important;
}
#multi-img-row {
	margin-bottom: 40px;
}



/* BLOG STYLES */


.post-time {
	display: none;
}
.blog-page .post h1 a, 
.blog-page .post h2 a {
	color: #231f20!important;
}
.entry-content {
	font-family: "open-sans", sans-serif!important;
    font-size: 16px!important;
    line-height: 26px;
    color: #231f20!important;
}
.entry-meta {
	font-family: "open-sans", sans-serif!important;
}



/* RESPONSIVE TABLE STYLES */

table {
	display: table;
    table-layout: fixed;
    width: 100%;
    border: 1px solid #ddd;
    font-family: "open-sans", sans-serif!important;
}

table tbody tr.titles {
	color: #231f20;
	font-weight: bold;
	padding: 0;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #ddd;
}
table tbody tr.titles td {
	padding: 0 0 20px 0;
	font-size: 20px;
	width: 100px;
	vertical-align: bottom;
	color: #00427a!important;
}
table tbody tr td {
	font-size: 16px;
	line-height: 18px;
	padding-left: 10px;
	padding: 24px;
	color: #231f20;
}
table tbody tr:nth-of-type(even) {
	height: 28px;
	padding-left: 20px;
	background: rgba(245, 245, 245, 0.7);
	/* border-bottom: 1px solid #ccc; */
}

.tables {
	overflow: scroll!important;
	margin-bottom: 20px;
}
.tables p, .tables strong, .tables td, .tables h2, .tables h3, .tables body {
	color: #626262!important;
}
td.col-1, 
td.col-2,
td.col-3,
td.col-4,
td.col-5 {
	font-size: 16px!important;
}

tr.vc-th {
	font-weight: bold;
}
.table-bold {
	font-weight: bold!important;
}


#tables {
	margin-top: 36px;
}
.mobile-table {
	display: none;
}
.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop,
.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop {
	width: 30%;
	float: left;
	margin: 0 5% 40px 0!important;
}
.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(3),
.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(3) {
	margin: 0 0 40px 0!important;
}
.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(4),
.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(4) {
	clear: both;
}



/* FORM */

form {
	color: #231f20;
	font-family: "open-sans", sans-serif!important;
	font-size: 15px;
}
#input_1_1_3,
#input_1_1_6 {
	margin-bottom: 5px;
}
.gfield_radio li {
	font-size: 15px;
}
#field_1_5 {
	margin-top: 30px;
}
#gform_submit_button_1 {
	font-family: "open-sans", sans-serif!important;
	border-radius: 1px;
	text-transform: none;
	letter-spacing: 0px;
	padding: 15px 30px;
}
#gform_submit_button_1:hover {
	background: #FFF;
	border: solid 2px #022fd4!important;
	color: #022fd4!important;
}
#gform_confirmation_message_1 {
	font-size: 20px;
	color: #DA2F30;
	font-style: italic;
}



/* -- FOOTER -- */

#footer {
	font-family: "open-sans", sans-serif!important;
}
#footer .widget ul {
	float: right;
}
#footer .widget ul li a {
	display: inline!important;
}
#footer .widget ul li {
	display: inline!important;
}
#footer #custom_html-2 p {
	float: left;
}
#footer .widget ul li:after {
	content: none;
}
#footer .widget ul li {
	border-bottom: none;
	padding: 0 0 0 20px!important;
	font-size: 18px;
	margin-bottom: -10px!important;
	vertical-align: middle!important;
}



/* -- MEDIA QUERIES -- */


@media screen and (max-width: 1199px) {
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop,
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop,
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(3),
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(3) {
		width: 48%;
		margin: 0 4% 40px 0!important;
	}
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(2),
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(2),
.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(4),
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(4) {
		margin: 0 0 40px 0!important;
	}
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(4),
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(4) {
		clear: none;
	}
	.schedule-header h2,
	.schedule-header p {
		max-width: 100%;
	}
	#footer .container .eight.columns {
		width: 100%;
	}
	#footer #text-2,
	#footer #custom_html-2 {
		text-align: center;
	}
	#footer #custom_html-2 p,
	#footer .widget ul {
		float: none;
	}
	#footer #text-2 p {
		margin-bottom: 0px!important;
	}
	#footer #custom_html-2 p {
		margin-bottom: 40px!important;
	}
	#footer #text-2 {
		margin-bottom: 20px!important;
	}
}

@media screen and (max-width:959px) {
	#hero h2 {
		max-width: 100%;
	}
	.vc_col-sm-6.section-1a.wpb_column.column_container.col.no-padding.color-dark,
	.vc_col-sm-6.section-1b.wpb_column.column_container.col.no-padding.color-dark {
		width: 100%;
		height: 453px!important;
	}
	.section-1a-text,
	.section-1b-text {
		top: 270px;
	}
	#sidebar .widget_nav_menu {
		padding-left: 35px;
	}
}

@media screen and (max-width: 767px) {
	#hero h3 {
		margin-top: 200px!important;
	}
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop,
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop,
	.wpb_vc_table.wpb_content_element.schedule-desktop.schedule-desktop:nth-of-type(3),
	.wpb_vc_table.wpb_content_element.hd-desktop.hd-desktop:nth-of-type(3) {
		width: 100%;
		margin: 0 0 40px 0!important;
	}
	.page-id-11 .embed-container {
		height: 800px!important;
		-webkit-overflow-scrolling: touch;
		overflow-y: scroll;
	}
}

@media screen and (max-width:479px) {
	#hero h1 {
		font-size: 36px;
		line-height: 46px;
	}
	#hero h2 {
		font-size: 20px!important;
		line-height: 30px;
	}
	#text-4 .textwidget p {
		font-size: 12px;
	}
	.section-1a-text,
	.section-1b-text,
	.section-2-text {
		left: 60px;
	}
	.section-2-text {
		top: 80px;
	}
	h2 {
		font-size: 22px!important;
		line-height: 32px;
		color: #FFF!important;
	}
	.vc_col-sm-6.section-1a.wpb_column.column_container.col.no-padding.color-dark,
	.vc_col-sm-6.section-1b.wpb_column.column_container.col.no-padding.color-dark {
		height: 300px!important;
	}
	.section-1a-text,
	.section-1b-text {
		top: 150px;
	}
	table tbody tr td {
		font-size: 14px;
	}
}

@media screen and (max-width:400px) {
	#text-4 .textwidget p {
		font-size: 10px;
	}
}